### Hierarchy

- TextureOptions

## Index

### Properties

- maxFilter
- minFilter
- wrapS
- wrapT

## Properties

### maxFilter

maxFilter: FilteringOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:16

### minFilter

minFilter: FilteringOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:15

### wrapS

wrapS: WrapOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:13

### wrapT

wrapT: WrapOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:14